   body {
       background:#ffffff;
       color:;
    }
    a, a:hover, a:focus, a:visited,
    .pat-structure .pagination li a, .pat-structure .pagination li a:hover, .pat-structure .pagination li a:focus,
    .pat-structure .pagination li span, .pat-structure .pagination li span:hover, .pat-structure .pagination li span:focus,
    #portal-anontools ul li a, #portal-anontools ul li a:hover, #portal-anontools ul li a:focus,            
    #portal-footer-wrapper a, #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus, #portal-footer-wrapper a:visited,
    a.link-category, a.link-category:hover, a.link-category:focus,
    .plone-breadcrumb ol a, .plone-breadcrumb ol a:hover,
    .portlet .portletContent ul li a, .portlet .portletContent ul li a:hover,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a, .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a, .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover,
    .portlet .portletHeader a, .portlet .portletHeader a:hover,
    .portlet .portletFooter a, .portlet .portletFooter a:hover,
    .fc-event a { color:#dd0301; }
    a:hover, a:focus,
    .pat-structure .pagination li a:hover, .pat-structure .pagination li a:focus,
    .pat-structure .pagination li span:hover, .pat-structure .pagination li span:focus,
    #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus,
    a.link-category:hover, a.link-category:focus,
    .plone-breadcrumb ol a:hover,
    .portlet .portletContent ul li a:hover,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover,
    .portlet .portletHeader a:hover,
    .portlet .portletFooter a:hover { color:#3b3b3b; }
    a:visited,
    #portal-footer-wrapper a:visited { color:#dd0301; }
    .ploneCalendar td.today { border-color:#dd0301; }
    .pat-structure .pagination .active a,
    .pat-structure .pagination .active span,
    .pat-structure .pagination .active a:hover,
    .pat-structure .pagination .active span:hover,
    .pat-structure .pagination .active a:focus,
    .pat-structure .pagination .active span:focus {
        background-color:#dd0301;
        border-color:#dd0301;
    }
    h1, h2, h3, h4, h5, h6 { color:#dd0301; }
    button, button:hover, button:focus, button:active,
    .standalone, .standalone:hover, .standalone:focus, .standalone:active,
    [type=button], [type=button]:hover, [type=button]:focus, [type=button]:active,
    [type=submit], [type=submit]:hover, [type=submit]:focus, [type=submit]:active,
    [type=search], [type=search]:hover, [type=search]:focus, [type=search]:active,
    .context, .context:hover, .context:focus, .context:active, .context:visited,
    .destructive, .destructive:hover, .destructive:focus, .destructive:active, destructive:visited,
    button.slick-next, button.slick-next:hover, button.slick-next:focus, button.slick-next:active,
    button.slick-prev, button.slick-prev:hover, button.slick-prev:focus, button.slick-prev:active,
    .fc-header .fc-state-default span {
        background:#dd0301;
        border-color:#dd0301;
        color:#ffffff;
    }
    .slick-prev::before, .slick-next::before { color:#ffffff; }
    .plone-navbar-toggle .icon-bar { background-color:#ffffff; }
    button:hover, button:focus, button:active,
    .standalone:hover, .standalone:focus, .standalone:active,
    [type=button]:hover, [type=button]:focus, [type=button]:active,
    [type=submit]:hover, [type=submit]:focus, [type=submit]:active,
    [type=search]:hover, [type=search]:focus, [type=search]:active,
    .context:hover, .context:focus, .context:active,
    .destructive:hover, .destructive:focus, .destructive:active,
    button.slick-next:hover, button.slick-prev:hover,
    .fc-header .fc-state-down span, .fc-header .fc-state-active span {
        background:#3b3b3b;
        border-color:#3b3b3b;
        color:#ffffff;
    }
    .slick-prev:hover::before, .slick-next:hover::before { color:#ffffff; }
    .plone-navbar-toggle:hover .icon-bar, .plone-navbar-toggle:focus .icon-bar { background-color:#ffffff; }
    .context {
        background:#dd0301;
        border-color:#dd0301;
        color:#ffffff;
    }
    .context:hover, .context:focus, .context:active {
        background:#3b3b3b;
        border-color:#3b3b3b;
        color:#ffffff;
    }
    .destructive {
        background:#666666;
        border-color:#3b3b3b;
        color:#ffffff;
    }
    .destructive:hover, .destructive:focus, .destructive:active {
        background:#3b3b3b;
        border-color:#3b3b3b;
        color:#ffffff;
    }
    ::selection { background:; }
    ::-moz-selection { background:; }
    .highlightedSearchTerm { background:; }
    input[type="text"]:focus,
    input[type="password"]:focus,
    textarea:focus, select:focus,
    .pat-livesearch .livesearch-results {
        border-color:;
        
    }
    .fullwidth.header { background:; }
    .pagewidth.header { background:#ffffff; }
    .searchSection { color:; }
    .searchSection label:hover { color:; }
    .pat-livesearch .livesearch-results li:hover,
    .pat-livesearch .livesearch-results li.selected { background:; }
    .fullwidth.menu { background:#ffffff; }
    .pagewidth.menu { background:#ffffff; }
    .plone-nav li a,
    .plone-nav li a:hover,
    .plone-nav li a:focus,
    .plone-navbar-nav .selected a,
    .plone-navbar-nav .selected a:hover,
    .plone-navbar-nav .selected a:focus {
        background:#ffffff;
        color:#3b3b3b;
    }
    .plone-nav li a:hover,
    .plone-nav li a:focus,
    .plone-navbar-nav .selected a:hover,
    .plone-navbar-nav .selected a:focus {
        background:#ffffff;
        color:#dd0301;
    }
    .plone-navbar-nav .selected a {
        background:#ffffff;
        color:#dd0301;
    }
    .plone-navbar-nav .selected a:hover,
    .plone-navbar-nav .selected a:focus {
        background:#ffffff;
        color:#dd0301;
    }
    .plone-navbar-toggle, .plone-navbar-toggle:hover, .plone-navbar-toggle:focus {
        background:;
        border-color:;
    }
    .plone-navbar-toggle .icon-bar::after { color:; }
    .plone-navbar-toggle .icon-bar, .plone-navbar-toggle:hover .icon-bar, .plone-navbar-toggle:focus .icon-bar { background-color:; }
    .plone-navbar-toggle:hover, .plone-navbar-toggle:focus {
        background:;
        border-color:;
    }
    .plone-navbar-toggle:hover .icon-bar::after { color:; }
    .plone-navbar-toggle:hover .icon-bar, .plone-navbar-toggle:focus .icon-bar { background-color:; }

    /* ftw.slider */
    .fullwidth.slider { background:; }
    .pagewidth.slider { background:; }
    button.slick-next, button.slick-next:hover, button.slick-next:focus, button.slick-next:active,
    button.slick-prev, button.slick-prev:hover, button.slick-prev:focus, button.slick-prev:active {
        background:;
        border-color:;
        color:;
        }
    .slick-prev::before, .slick-next::before { color:; }
    button.slick-next:hover, button.slick-prev:hover {
        background:;
        border-color:;
        color:;
    }
    .slick-prev:hover::before, .slick-next:hover::before { color:; }
    #slider-wrapper ul.slick-dots li { background-color:; }
    .sliderText {
        background:;
        color:;
        }

    /* ftw.calendar */
    .fc-event, .fc-agenda .fc-event-time, .fc-event a {
        background:#dd0301;
        border-color:#dd0301;
        color:#ffffff;
    }
    .fc-event a:hover, .fc-event a:visited { color:#edeeef; }

    .pagewidth.columns { background:#ffffff; }
    .documentDescription { color:; }
    table.listing tr th,
    .listing tbody tr:nth-child(2n+1) th {
        background-color:#ffffff;
        color:#000000;
    }
    table.listing,
    table.listing thead tr th,
    table.listing tbody tr th,
    table.listing tfoot tr th,
    table.listing thead tr td,
    table.listing tbody tr td,
    table.listing tfoot tr td { border-color:#dd0301; }
    table.listing tbody tr:nth-child(2n) td { background-color:#ffffff; }
    table.listing tbody tr:nth-child(2n+1) td { background-color:#ffffff; }
    a.link-category {
        background:;
        color:;
    }
    a.link-category:hover, a.link-category:focus {
        background:;
        color:;
    }
    #portal-column-content { background:; }
    #portal-column-one,
    #portal-column-two { background:; }
    .portlet .portletContent,
    #portal-footer-wrapper .portlet section.portlet section.portletContent { background:; }
    .portlet .portletHeader {
        background:#666666;
        color:#ffffff;
    }
    .portlet .portletHeader a { color:#ffffff; }
    .portlet .portletHeader a:hover { color:#ffffff; }
    .portlet { border-color:; }
    .vevent span.cal_month { background:; }
    .portlet .portletContent ul li a::before, .portlet .portletContent ul li:hover a::before,
    #portlet-prefs ul ul li a::before, #portlet-prefs ul ul li:hover a::before,
    #portal-sitemap ul li::before, #portal-sitemap ul li:hover::before,
    .portlet.portletCalendar table .cal_has_events a::after, .portlet.portletCalendar table .cal_has_events a:hover::after,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a::after,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover::after,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a::after,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover::after { color:; }
    .portlet .portletContent ul li a:hover::before,
    #portlet-prefs ul ul li a:hover::before,
    #portal-sitemap ul li:hover::before,
    .portlet.portletCalendar table .cal_has_events a:hover::after,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover::after,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover::after { color:; }
    .portlet .portletFooter,
    #portal-footer-wrapper .portlet section.portlet section.portletFooter {
        background:#666666;
        color:#ffffff;
    }
    .portlet .portletFooter a { color:#ffffff; }
    .portlet .portletFooter a:hover { color:#ffffff; }
    .fullwidth.footer { background:#dd0301; }
    #portal-footer-wrapper {
        background:#dd0301;
        color:#ffffff;
    } 
    #portal-footer-wrapper a, #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus, #portal-footer-wrapper a:visited { color:#ffffff; }
    #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus { color:#edeeef; }
    #portal-footer-wrapper a:visited { color:#ffffff; }
    #copyright, #copyright strong { color:#edeeef; } 
    #copyright strong { color:#edeeef; } 
    #portal-footer-wrapper #site-credits a,
    #portal-footer-wrapper #site-credits a:hover { color:#edeeef; }
    #portal-footer-wrapper #site-credits a:hover { color:#edeeef; }

body{font-weight: 400}#portal-header{padding: 0}
h1, h2, h3, h4, h5, h6 {font-weight: 300}h1, h2, h3 {margin-bottom: 4px}
.plone-nav li a {font-variant:small-caps}
article.entry{margin-bottom:16px}article.entry .documentByLine, article.entry p.description{margin-bottom:0}
#calendar .fc-content .fc-view table tbody tr{background-color:#f6f7f9}
#content-core .event.summary.details li{margin-bottom:8px;}#content .item > div > p {margin-top:2px}
body.section-gallery .visualClear,#portal-footer-wrapper .portlet .portletContent li span{display:none}
.photoAlbumEntry{border:1px solid #e6e6e6;border-radius:6px;box-shadow:4px 4px 6px 0px #999;padding:0 6px;text-align:center;min-height:185px;margin:0 6px 16px 0}
.portletNavigationTree nav.portletContent > ul > li a{padding-left:5px}
.portletNavigationTree nav.portletContent > ul ul{margin-left:0;padding-left:15px;background-color:#f2f2f2}
.portletNavigationTree nav.portletContent > ul ul li{background-color:transparent}
.portlet .portletContent{list-style:none;padding-left:0}
#formfield-form-widgets-heading{font-size:20px}
.smlField{width:160px;float:left;margin-right:20px}
.bold{margin-bottom:0}
.bold label{font-weight:bold}
.padleft{margin-left:20px;}.padtop{margin-top:20px}
.head3{font-size:25px;}.head4{font-size:20px}
.boolean label{margin:-20px 0 0 30px}
.fieldPreview{min-height: 70px}
#portal-footer-wrapper{padding:20px 0 10px}
#portal-footer-wrapper p{border-bottom:0;padding-bottom:18px;white-space:nowrap}
#portal-footer-wrapper img{margin-top:-19px}
#portal-footer-wrapper nav{margin-bottom:12px}
#portal-footer-wrapper .portletWrapper:first-child{border:0;margin-bottom:0}
#portal-footer-wrapper .portlet .portletContent li{padding: 2px}
#portal-footer-wrapper .navTreeCurrentNode > a, #portal-footer-wrapper .navTreeCurrentNode > a:hover, #portal-footer-wrapper .navTreeItem > a:hover{background-color:#dd0301}
#copyright{margin:0}
#portal-footer-wrapper div.portletStaticText, #portal-footer-wrapper .portletWrapper {margin-bottom: 0;}